<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.glassfish.jaxb">
    <dependencies>
        <package name="javax.api"/>
        <package name="javax.xml.stream.api"/>
        <package name="jakarta.activation.api"/>
        <package name="jakarta.xml.bind.api"/>
        <package name="com.sun.xml.bind"/>
    </dependencies>
</package-spec>